$contentBackground: #1b1e2a;
$imageBackground: url("../img/m-h-night.jpg");
$textColor: #fff;
$sectionCardColor: #383d4f;
$sectionTextColor: #fff;
$footerColor: #383d4f;
$gradient: linear-gradient(to right, #dea301, #962c4e);
$fontFamily: 'Fresca', sans-serif;
$headerHeadingFont: 'Source Sans Pro', sans-serif;
$afterColor: #ff4d30;
$buttonColor: #e4ae00;